 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 54px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 65px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0 54px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 491px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 84.67%;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 97.2%;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 405px;
  }

  .u-section-1 .u-image-1 {
    height: 170px;
  }

  .u-section-1 .u-image-2 {
    height: 170px;
  }

  .u-section-1 .u-image-3 {
    height: 170px;
  }

  .u-section-1 .u-image-4 {
    height: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 931px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-image-1 {
    height: 291px;
  }

  .u-section-1 .u-image-2 {
    height: 291px;
  }

  .u-section-1 .u-image-3 {
    height: 291px;
  }

  .u-section-1 .u-image-4 {
    height: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 504px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 504px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 504px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2701px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 21px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1513px;
  }

  .u-section-1 .u-image-1 {
    height: 310px;
  }

  .u-section-1 .u-image-2 {
    height: 310px;
  }

  .u-section-1 .u-image-3 {
    height: 310px;
  }

  .u-section-1 .u-image-4 {
    height: 310px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 838px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 73px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 78px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 491px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-2 .u-text-2 {
  margin: 19px 16px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 5.14%;
}

.u-section-2 .u-text-4 {
  margin: 19px 16px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-2 .u-text-6 {
  margin: 19px 16px 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-2 .u-text-8 {
  margin: 19px 16px 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 405px;
  }

  .u-section-2 .u-image-1 {
    height: 170px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 170px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 170px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 170px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 931px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 291px;
  }

  .u-section-2 .u-image-2 {
    height: 291px;
  }

  .u-section-2 .u-image-3 {
    height: 291px;
  }

  .u-section-2 .u-image-4 {
    height: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 37px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1456px;
  }

  .u-section-2 .u-image-1 {
    height: 310px;
  }

  .u-section-2 .u-image-2 {
    height: 310px;
  }

  .u-section-2 .u-image-3 {
    height: 310px;
  }

  .u-section-2 .u-image-4 {
    height: 310px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1513px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 73px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 77px 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 555px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 100% 100%;
}

.u-section-3 .u-text-2 {
  margin: 19px 16px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 5.14%;
}

.u-section-3 .u-text-4 {
  margin: 19px 16px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-3 .u-text-6 {
  margin: 19px 16px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  margin: 16px 18px 0;
}

.u-section-3 .u-text-9 {
  font-size: 2.25rem;
  margin: 58px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 65px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1802px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 458px;
  }

  .u-section-3 .u-image-1 {
    height: 173px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 173px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 173px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: initial;
  }

  .u-section-3 .u-text-9 {
    margin-top: 920px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -143px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2368px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1052px;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
  }

  .u-section-3 .u-image-2 {
    height: 205px;
  }

  .u-section-3 .u-image-3 {
    height: 205px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 841px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -656px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3417px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 355px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 669px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -1149px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2649px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1521px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
  }

  .u-section-3 .u-image-2 {
    height: 218px;
  }

  .u-section-3 .u-image-3 {
    height: 218px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 52px;
  }
}